#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 522px;
}

.titleJp {
  margin: 24px 0 0 56px;
  font-size: 28px;
  font-weight: bold;
}





#reserveContainer {
  width: 90%;
  max-width: 1200px;
  margin: 180px auto 0;
}

#formContainer {
  margin-top: 40px;
}

.formGroup {
  margin-bottom: 25px;
}

.formGroup label {
  display: flex;
  gap: 0 30px;
}

.itemName {
  width: 218px;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.must {
  padding: 1px 9px 3px 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background: var(--primaryColor);
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
}

.any {
  padding: 0px 8px 2px 9px;
  box-sizing: border-box;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--primaryColor);
}

.formGroup label > span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup textarea {
  width: 100%;
  height: 212px;
  padding: 15px 15px;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup.col2 {
  display: flex;
  gap: 0 24px;
}

.formGroup.col2 .itemName {
  flex: 0 0 218px;
}

.formGroup.col2 label  {
  flex: 0 1 464px;
}

.formGroup.col2 > span:last-of-type {
  flex: 0 1 464px;
}



.confirm {
  display: block;
  margin-bottom: 8px;
}

.agreed {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.agreed a {
  text-decoration: underline;
}

.wpcf7-list-item {
  margin: 0;
}

#btnContainer {
  max-width: 320px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

#btnContainer input {
  width: 320px;
  height: 64px;
  margin-top: 30px;
  border-radius: 4px;
  border: none;
  background: var(--primaryColor);
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.wpcf7-spinner {
  position: absolute;
  top: 30px;
  left: calc(100% + 1px);
  margin: 0 12px;
}








@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(522px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#reserveContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 100px auto 0;
}

#formContainer {
  margin-top: 30px;
}

/* .formGroup {
  margin-bottom: 25px;
} */

.formGroup label {
  /* display: flex; */
  gap: 10px 30px;
  flex-wrap: wrap;
}

.itemName {
  width: 100%;
  /* font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center; */
  justify-content: flex-start;
  gap: 0 10px;
}

/* .must {
  padding: 1px 9px 3px 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background: var(--primaryColor);
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
}

.any {
  padding: 0px 8px 2px 9px;
  box-sizing: border-box;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--primaryColor);
} */

/* .formGroup label > span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup textarea {
  width: 100%;
  height: 212px;
  padding: 15px 15px;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
} */

.formGroup.col2 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 24px;
}

.formGroup.col2 .itemName {
  flex: 0 1 100%;
}

.formGroup.col2 label  {
  flex: 1 1 auto;
}

.formGroup.col2 > span:last-of-type {
  flex: 1 1 auto;
}



/* .confirm {
  display: block;
  margin-bottom: 8px;
}

.agreed {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.agreed a {
  text-decoration: underline;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 301px;
  height: 54px;
  margin-top: 30px;
  border-radius: 10px;
  border: none;
  background: var(--primaryColor);
  font-size: 18px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #fff;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 239px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#reserveContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 50px auto 0;
}

#formContainer {
  margin-top: 30px;
}

.formGroup {
  margin-bottom: 20px;
}

.formGroup label {
  /* display: flex; */
  gap: 10px 30px;
  flex-wrap: wrap;
}

.itemName {
  width: 100%;
  /* font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center; */
  justify-content: flex-start;
  gap: 0 10px;
}

/* .must {
  padding: 1px 9px 3px 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background: var(--primaryColor);
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
} */

.any {
  padding: 0px 9px 2px 9px;
  /* box-sizing: border-box;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--primaryColor); */
}

/* .formGroup label > span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup textarea {
  width: 100%;
  height: 212px;
  padding: 15px 15px;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
} */

.formGroup.col2 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 24px;
}

.formGroup.col2 .itemName {
  flex: 0 1 100%;
}

.formGroup.col2 label  {
  flex: 0 1 100%;
}

.formGroup.col2 > span:last-of-type {
  flex: 0 1 100%;
}



/* .confirm {
  display: block;
  margin-bottom: 8px;
}

.agreed {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.agreed a {
  text-decoration: underline;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 301px;
  height: 54px;
  margin-top: 30px;
  border-radius: 10px;
  border: none;
  background: var(--primaryColor);
  font-size: 18px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #fff;
} */
}